/* Class = "NSBox"; title = "Box"; ObjectID = "4"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "15"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "15"; */
"Label" = "Label";